org.gnome.gtk

## Interface Widget.LeaveNotifyEvent

- Enclosing class:
    Widget

      public static interface Widget.LeaveNotifyEvent

  Signal emitted when the mouse pointer leaves the Widget.
  Since:
    4.0.7
  Author:
    Andrew Cowie

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `onLeaveNotifyEvent(Widget source, EventCrossing event)`

- - ### Method Detail

    - #### onLeaveNotifyEvent

          boolean onLeaveNotifyEvent(Widget source,
                                   EventCrossing event)